package com.jeeplus.modules.sg.managementcenter.project.entity;

/**
 * 拆旧表基础-类
 * */
public class TearDown {
    //序号
    private String serialNumber;
    //基础-设备材料名称
    private String reservedName;
    //基础-型号
    private String reserveModel;
    //基础-单位
    private String reserveUnit;
    //基础-数量
    private String reserveNumber;
    //基础-差额
    private String reserveBalance;
    //基础-备注
    private String reserveNotes;
    //交底-设备材料名称
    private String confessionName;
    //交底-型号
    private String confessionModel;
    //交底-单位
    private String confessionUnit;
    //交底-数量
    private String confessionNumber;
    //交底-差额
    private String confessionDifference;
    //交底-备注
    private String confessionNotes;
    //设计变更-设备材料名称
    private String changeName;
    //设计变更-型号
    private String changeModel;
    //设计变更-单位
    private String changeUnit;
    //设计变更-数量
    private String changeNumber;
    //设计变更-差额
    private String changeDifference;
    //设计变更-备注
    private String changeNotes;
    //实际设备材料名称
    private String actualName;
    //实际型号
    private String actualModel;
    //实际单位
    private String actualUnit;
    //实际数量
    private String actualNumber;
    //实际差额
    private String actualDifference;
    //实际备注
    private String actualNotes;

    public String getSerialNumber() {
        return serialNumber;
    }

    public void setSerialNumber(String serialNumber) {
        this.serialNumber = serialNumber;
    }

    public String getReservedName() {
        return reservedName;
    }

    public void setReservedName(String reservedName) {
        this.reservedName = reservedName;
    }

    public String getReserveModel() {
        return reserveModel;
    }

    public void setReserveModel(String reserveModel) {
        this.reserveModel = reserveModel;
    }

    public String getReserveUnit() {
        return reserveUnit;
    }

    public void setReserveUnit(String reserveUnit) {
        this.reserveUnit = reserveUnit;
    }

    public String getReserveNumber() {
        return reserveNumber;
    }

    public void setReserveNumber(String reserveNumber) {
        this.reserveNumber = reserveNumber;
    }

    public String getReserveBalance() {
        return reserveBalance;
    }

    public void setReserveBalance(String reserveBalance) {
        this.reserveBalance = reserveBalance;
    }

    public String getReserveNotes() {
        return reserveNotes;
    }

    public void setReserveNotes(String reserveNotes) {
        this.reserveNotes = reserveNotes;
    }

    public String getConfessionName() {
        return confessionName;
    }

    public void setConfessionName(String confessionName) {
        this.confessionName = confessionName;
    }

    public String getConfessionModel() {
        return confessionModel;
    }

    public void setConfessionModel(String confessionModel) {
        this.confessionModel = confessionModel;
    }

    public String getConfessionUnit() {
        return confessionUnit;
    }

    public void setConfessionUnit(String confessionUnit) {
        this.confessionUnit = confessionUnit;
    }

    public String getConfessionNumber() {
        return confessionNumber;
    }

    public void setConfessionNumber(String confessionNumber) {
        this.confessionNumber = confessionNumber;
    }

    public String getConfessionDifference() {
        return confessionDifference;
    }

    public void setConfessionDifference(String confessionDifference) {
        this.confessionDifference = confessionDifference;
    }

    public String getConfessionNotes() {
        return confessionNotes;
    }

    public void setConfessionNotes(String confessionNotes) {
        this.confessionNotes = confessionNotes;
    }

    public String getChangeName() {
        return changeName;
    }

    public void setChangeName(String changeName) {
        this.changeName = changeName;
    }

    public String getChangeModel() {
        return changeModel;
    }

    public void setChangeModel(String changeModel) {
        this.changeModel = changeModel;
    }

    public String getChangeUnit() {
        return changeUnit;
    }

    public void setChangeUnit(String changeUnit) {
        this.changeUnit = changeUnit;
    }

    public String getChangeNumber() {
        return changeNumber;
    }

    public void setChangeNumber(String changeNumber) {
        this.changeNumber = changeNumber;
    }

    public String getChangeDifference() {
        return changeDifference;
    }

    public void setChangeDifference(String changeDifference) {
        this.changeDifference = changeDifference;
    }

    public String getChangeNotes() {
        return changeNotes;
    }

    public void setChangeNotes(String changeNotes) {
        this.changeNotes = changeNotes;
    }

    public String getActualName() {
        return actualName;
    }

    public void setActualName(String actualName) {
        this.actualName = actualName;
    }

    public String getActualModel() {
        return actualModel;
    }

    public void setActualModel(String actualModel) {
        this.actualModel = actualModel;
    }

    public String getActualUnit() {
        return actualUnit;
    }

    public void setActualUnit(String actualUnit) {
        this.actualUnit = actualUnit;
    }

    public String getActualNumber() {
        return actualNumber;
    }

    public void setActualNumber(String actualNumber) {
        this.actualNumber = actualNumber;
    }

    public String getActualDifference() {
        return actualDifference;
    }

    public void setActualDifference(String actualDifference) {
        this.actualDifference = actualDifference;
    }

    public String getActualNotes() {
        return actualNotes;
    }

    public void setActualNotes(String actualNotes) {
        this.actualNotes = actualNotes;
    }
}
